@import url('https://fonts.googleapis.com/css?family=Baloo+Bhai&display=swap');

body {
	/* font-family: 'Baloo Bhai', cursive; */
  font-family: 'Poppins', sans-serif;
}

.line {
	width: 95%;
	padding-top: 5px;
    border-top: 3px solid #fff;
}

.line .line {
    border-top: 3px solid #ef682f;
}

.navbar-light .navbar-brand {
    color: rgba(0,0,0,.7);
}

#section-intro {
  margin-top: -145px;
}

#section-intro .intro-background {
	width: 100%;
	height: 100vh;
	padding: 20% 0;

	/*background-image: url('../img/bg-1.png');*/
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

#section-intro .intro-background h1 {
	color: #193c9d;
    font-weight: bold;
    text-align: center;
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}

#section-intro .intro-background h2 {
	text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 2em;
    font-weight: bold;
}

#section-intro .intro-background h3 {
	color: #ef682f;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.7em;
}

#section-intro .bottom-line {
	position: absolute;
	width: 100%;
	bottom: 31%;
	text-align: center;
}

#section-intro .bottom-line a {
	color: #fff;
    font-size: 1.2em;
}

.arrow {
  position: absolute;
  left: 50%;
  margin-left:-20px;
  margin-top: 50px;
  width: 40px;
  height: 40px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
  
}

.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

/* Scroll down indicator (bouncing) */
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px); } }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); } 
}

#section-box .container {
	padding: 25px;
	border-top: 4px solid #ef682f;
	margin-top: 3px;

	/*background-image: url('../img/business-1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.3;*/
}

#section-box h2,
#section-chart h2 {
	color: #193c9d;
	font-size: 1.5em;
	text-transform: uppercase;
}

#section-box i.fas {
	font-size: 3em;
	color: #193c9d;
}

#section-services {
	/*background-color: #eee;*/
	padding: 25px 0;

	/*background-image: url('../img/business-1.png');*/
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}

#section-services .line {
	border-color: #ef682f;
	margin-bottom: 15px;
}

#section-services h1 {
	color: #ef682f;
	font-size: 2em;
	line-height: .5;
}

#section-services .service {
	cursor: pointer;
    margin: 20px 15%;
    padding: 10px 0;
}

#section-services i {
	color: #193c9d;
    font-size: 5em;
}

#section-services h2 {
	color: #193c9d;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-top: 20px;
}

#section-services .overlay {
    position: absolute;
    width: 100%;
    padding: 40px 20px;
    background-color: #fff;
    border-radius: 10px;
    opacity: 0;
}

#section-services .overlay .img {
    position: relative;
    float: left;
    width:  70px;
    height: 70px;
    margin: 10px;

    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
}
#section-services .overlay .img-small .img {
	width: 30px;
	height: 30px;
}

#section-quote {
	margin: 50px 0;
	text-align: center
}

#section-chart h2 {
	color: #ef682f;
}

#section-chart p {
	color: #fff;
}